@charset "utf-8";
/* -------------------------------------------------------------------
メインビジュアル
------------------------------------------------------------------- */
.mv-main{
	background: #fff;
	position:relative;
	z-index:1;
	text-align:center;
	padding:0em 0 0em;
}
@media screen and (min-width:768px){
.mv-main{
	background: url(../images/mv/bg.png) no-repeat 20% 0%;
	background-size:100% 600px;
	padding:6em 0 7em;
	}
}

.top_text{
	width:min(90% , 1250px);
	margin: 10px auto 0;
	font-size:.9rem;
	letter-spacing:1px;
	text-align:center;
}
@media screen and (min-width:768px){
.top_text{
	text-align:left;
	}
}
/* -------------------------------------------------------------------
新規入会キャンペーン
------------------------------------------------------------------- */
.cp-main{
	background: #fff;
	position:relative;
	padding:4em 0 6em;
}
@media screen and (min-width:768px){
.cp-main{
	padding:4em 0 10em;
	}
}
.cp-point_text{
	padding:20px 0 0;
	text-align:center;
	letter-spacing:2px;
	color:#000;
	font-size:clamp(16px,3vw,19px);
	font-weight:700;
}

.cp-point{
	padding:20px 0 40px;
	text-align:center;
}
@media screen and (min-width:768px){
.cp-point{
	padding:20px 0 60px;
	
	}
}
.cp-list_inner{
 width:min(100%,600px);
 margin: 0 auto 25px;
}
@media screen and (min-width:768px){
.cp-list_inner{
 margin: 0 auto 40px;
	}
}

.cp-list_inner dt{
	border:1px solid #262626;
	width:min(50% , 200px);
	margin: 0 auto;
	padding:5px 0;
	border-radius:100px;
	text-align:center;
	letter-spacing:1px;
	font-size:clamp(12px,3vw,14px);
	font-weight:700;
}
.cp-list_inner dd{
	width:min(100% , 600px);
	margin: 10px auto;
	text-align:center;
	letter-spacing:1px;
	font-size:clamp(16px,3vw,21px);
	font-weight:700;
}
@media screen and (min-width:768px){
.cp-list_inner dd{
	margin: 20px auto;
	}
}

.cp-list_table{
 width:min(100%,600px);
 margin: 0 auto 50px;

}
.cp-list_table dt{
	border:1px solid #262626;
	width:min(50% , 200px);
	margin: 0 auto;
	padding:5px 0;
	border-radius:100px;
	text-align:center;
	letter-spacing:1px;
	font-size:clamp(12px,3vw,14px);
	font-weight:700;
}

.cp-list_table dd table{
	width:min(100% , 600px);
	margin: 20px auto;
	border:1px solid #000;
}
.cp-list_table dd table th{
	color:#fff;
	text-align:center;
	padding:5px 5px;
	letter-spacing:1px;
	font-size:clamp(12px,3vw,16px);
	border:1px solid #000;
	width:100px;
}
@media screen and (min-width:768px){
.cp-list_table dd table th{
	width:38%;
	}
}

.cp-list_table dd table td{
	text-align:center;
	padding:10px 10px;
	letter-spacing:1px;
	font-size:clamp(12px,3vw,16px);
	border:1px solid #000;
	font-weight:700;
}
.cp-list_table dd table td span{
	color:#e84572;
	font-size:clamp(15px,3vw,20px);
}
.cp-list_table dd table .table-bizone{
	background:#91a4b3;
}
.cp-list_table dd table .table-bizone_gold{
	background:#c59a5c;
}
.card-notice_cp {
	margin:40px auto ;
	width:min(100%, 810px);
	
}
.card-notice_cp ul li{
	letter-spacing:1px;
	line-height:1.75;
	color:#000;
	font-size:clamp(13px,3vw,14px);
	text-indent:-1em;
	padding-left:1em;
}
.card-notice_cp ul li:before{
	content:"※";
}


.card-table_title{
	background:#f8f8f8;
	color:#333!important;
	font-weight:500;
}

/* -------------------------------------------------------------------
特徴
------------------------------------------------------------------- */
.feature-main{
	background:#fff;
	position:relative;
	padding:1em 0 6em;
	margin-top: 20px;
}
@media screen and (min-width:768px){
.feature-main{
	padding:0em 0 8em;
	margin-top: 60px;
	}
}

.top--icon_inner{
	width:min(100%,980px);
	margin: 0px auto ;
	position:relative;
	z-index:1;
}


.top--icon_inner ul{
	margin: 0px auto 40px;
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:15px;
}
@media screen and (min-width:768px){
.top--icon_inner ul{
	display:grid;
	grid-template-columns: repeat(4,1fr) ;
	gap:15px;
	text-align:center;
	margin: -40px auto 60px;
	}
}

.feature-inner div{
	margin: 20px auto ;
}



.feature-inner div.stage-two {
	max-width:100%;
	margin:0 0 0 auto;
}
.feature-inner div dl{
	display:grid;
	grid-template-columns: 1fr 2.3fr;
	align-items:center;
	gap:0 15px;
	border-bottom:2px solid #000;
}
.feature-inner div dl dt{
	text-align:center;
	max-width:100%;
}
.feature-inner div dl dd.text{
	letter-spacing:1.5px;
	line-height:1.5;
	color:#000;
	font-size:clamp(16px,3vw,19px);
	font-weight:700;
}
.feature-inner div dl dd.text span{
	color:#e84572;
}

.feature-inner div dl dd.ft-btn{
	letter-spacing:1px;
	line-height:1.75;
	color:#000;
	font-size:clamp(14px,3.3vw,15px);
	font-weight:700;
	text-align:center;
	margin: 15px 0 30px 0;
	grid-column: 1 /span 2;
}
.feature-inner div dl dd.ft-btn a{
	z-index: 1;
	border-radius:100px;
	color:#fff;
	text-decoration:none;
	letter-spacing:2px;
	display:block;
	padding:10px 0;
	font-weight:300;
	background:#000;
	position: relative;
	max-width:55%;
	margin: 0 auto;
	}
.feature-inner div dl dd.ft-btn a::before{
    content: "";
    position: absolute;
    top: 55%;
    right: 10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    border: 4px solid transparent;
    border-top: 5px solid #fff;   /* 好みで色を変えてください */  
}

@media screen and (min-width:768px){
.feature-inner div.stage-two {
	max-width:1050px;
}
.feature-inner div dl{
	grid-template-columns: 170px 2fr 170px;
	gap:0 15px;
}
.feature-inner div dl dd.ft-btn{
	margin: 30px 0;
	grid-column: 3;
}
.feature-inner div dl dd.ft-btn a{
	padding:5px 0;
	max-width:100%;
	}

}
/* -------------------------------------------------------------------
Features of STATION Ai JCB Biz ONE
------------------------------------------------------------------- */
.bizone-main{
	background:#f1f1f1 url(../images/bizone/bg.png) no-repeat 50% 8%;
	background-size:100% ;
	position:relative;
	padding:8em 0 4em;
}
@media screen and (min-width:768px){
.bizone-main{
	padding:8em 0 ;
	}
}

.ft-inner{
	background:#fff;
	border-radius:5px;
	margin:40px 0;
	padding:30px;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
@media screen and (min-width:768px){
.ft-inner{
	padding:35px;
	}
}

.ft-inner h3{
	margin:0 auto 40px;
	text-align:center;
	max-width:50%;
}
@media screen and (min-width:768px){
.ft-inner h3{
	max-width:100%;
	}
}

.ft-inner .ft-inner_text{
	letter-spacing:2px;
	line-height:1.75;
	color:#000;
	font-size:clamp(14px,3.3vw,19px);
	text-align:center;
	margin:0 0 40px;
	font-weight:700;
}


.pink{
	color:#e84572;
}
.ft-inner .card-face{
	display:grid;
	grid-template-columns:1fr ;
	gap:30px 15px;
	margin: 0 auto;
	width:min(95%,950px);
}
@media screen and (min-width:768px){
.ft-inner .card-face{
	gap:0 50px;
	grid-template-columns:1fr 1fr;
	}
}
.ft-inner .card-face dd{
	letter-spacing:1px;
	line-height:1.2;
	color:#000;
	font-size:clamp(12px,2.5vw,14px);
	text-align:center;
	margin:10px 0 0px;
	font-weight:700;
}

/*---ft02---*/
.ft-inner .ft-inner_text_sub{
	letter-spacing:1px;
	line-height:1.3;
	color:#000;
	font-size:clamp(14px,3.3vw,18px);
	text-align:center;
	margin:0 auto 0px;
	font-weight:500;
	position:relative;
	width:min(85%,530px);
}
.ft-inner .ft-inner_text_sub::before,
.ft-inner .ft-inner_text_sub::after{
	position:absolute;
	top:0;
	content:"";
	width:1px;
	height:45px;
	color:#000;
	background:#333;
}
.ft-inner .ft-inner_text_sub::before{
	left:10px;
	transform: rotate(-45deg);
}
.ft-inner .ft-inner_text_sub::after{
	right:10px;
	transform: rotate(45deg);
}
@media screen and (min-width:768px){
.ft-inner .ft-inner_text_sub::before,
.ft-inner .ft-inner_text_sub::after{
	height:30px;
	}
.ft-inner .ft-inner_text_sub::before{
	left:-15px;
	transform: rotate(-45deg);
}
.ft-inner .ft-inner_text_sub::after{
	right:-10px;
	transform: rotate(45deg);
}
}


.ft-inner_icon{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	gap:5px 15px;
	margin:0 0 30px;
	}
.ft-inner_icon li{
	width:20%;
}
@media screen and (min-width:768px){

.ft-inner_icon{
	justify-content:center;
	flex-wrap:nowrap;
	gap:0 15px;
	}
.ft-inner_icon li{
	width:auto;
	}
}
.ft-inner_link{
	text-align:center;
	margin:10px 0 0;
}

.ft-inner_link a{
	background:url(../cmn/images/b_arrow_blank.png) no-repeat 98% 50%;
	background-size:12px;
	padding-right:20px;
	text-align:center;
	letter-spacing:1px;
	line-height:1.2;
	color:#000;
	font-size:clamp(12px,2.5vw,16px);
	text-align:center;
	margin: 0 auto;
}
/*---ft03---*/
.ft-inner_notice{
	text-align:left;
	letter-spacing:1px;
	line-height:1.2;
	color:#000;
	font-size:clamp(12px,2.5vw,14px);
	margin:-20px 0 45px;
	text-indent:-1em;
	padding-left:1em;
}
@media screen and (min-width:768px){
.ft-inner_notice{
	text-align:center;
	}
}

.ft-inner .ft-img{
	text-align:center;
	margin: 30px auto;
}
/*---ft04---*/
.hojin-only{
	letter-spacing:1px;
	line-height:1.3;
	text-align:center;
	margin:0 auto 0px;
	position:relative;
	width:min(100%,450px);
}
.hojin-only dt{
	background:#000;
	color:#fff;
	padding:15px 0;
	margin:0 0 10px;
	font-size:clamp(20px,3.3vw,25px);
	font-weight:700;
	position: relative;
}
.hojin-only dt:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #000;
}
.hojin-only dd{
	padding:15px 0;
	font-size:clamp(16px,3.3vw,20px);
	font-weight:700;
}

.flow-list{
	margin:10px auto 0px;
	width:min(100%,570px);
}

.flow-list li{
	text-indent:-1em;
	padding-left:1em;
	letter-spacing:2px;
	color:#000;
	margin:10px 0;
	font-size:clamp(12px,2.5vw,13px);
	font-weight:500;
}
.ex-btn{
	text-align:center;
}
.ex-btn a{
	z-index: 1;
	border-radius:100px;
	color:#fff;
	text-decoration:none;
	letter-spacing:2px;
	display:block;
	padding:10px 0;
	max-width:65%;
	margin: 40px auto;
	font-size:clamp(13px,2.5vw,16px);
	font-weight:500;
}
.width-a a{
	max-width:60%;
	margin: 40px auto;
}
.width-b a{
	max-width:100%;
	margin: 40px auto;
}
@media screen and (min-width:768px){
.ex-btn a{
	padding:10px 0;
	}
.width-a a{
	max-width:200px;
	margin: 40px auto;
}
.width-b a{
	max-width:500px;
	margin: -20px auto 30px;
	}
}
a.window_ft_a{
	background:url(../cmn/images/w_arrow_blank.png) no-repeat 90% 50% #262626;
	background-size:12px;
}
@media screen and (min-width:768px){
a.window_ft_a{
	background:url(../cmn/images/w_arrow_blank.png) no-repeat 90% 50% #262626;
		background-size:12px;
	}
}
a.window_ft_b{
	background:url(../cmn/images/w_arrow_blank.png) no-repeat 95% 50% #262626;
	background-size:12px;
}
@media screen and (min-width:768px){
a.window_ft_b{
	background:url(../cmn/images/w_arrow_blank.png) no-repeat 95% 50% #262626;
		background-size:12px;
	}
}
.ft-inner .ft-img02{
	text-align:center;
	margin: 20px auto 70px;
}
.cloud-text{
	letter-spacing:2px;
	text-align:center;
	padding:15px 0;
	margin: 45px auto 0;

}
@media screen and (min-width:768px){
.cloud-text{
	margin: 80px auto 0;
	}
}
.cloud-text .block_space{
	display:block;
	font-size:clamp(17px,2.5vw,22px);
	font-weight:700;
}
.cloud-text .underline{
	font-size:clamp(18px,2.5vw,30px);
	font-weight:700;
	text-decoration:underline;
}
.cloud-text_soft{
	font-size:clamp(15px,2.5vw,19px);
	font-weight:400;
	letter-spacing:2px;
	text-align:center;
	padding:10px 0;
	margin: 0px auto 30px;
}
.cloud-text_soft .block_space{
	display:block;
	font-weight:700;
	font-size:clamp(20px,2.8vw,60px);
}
.cloud-text_soft .batsu{
	font-size:clamp(20px,2.5vw,30px);
	font-weight:700;

}

/*--ft05---*/
.ft-inner_text_ft5{
	letter-spacing:1px;
	line-height:1.75;
	color:#000;
	font-size:clamp(14px,3.3vw,16px);
	text-align:center;
	margin:0 0 40px;
}
.ft-box_title{
	letter-spacing:2px;
	line-height:1.75;
	color:#000;
	font-size:clamp(16px,3.3vw,20px);
	text-align:center;
	margin:30px 0 5px;
	font-weight:700;
}
.ft-box_inner{
	margin: 0 auto;
	width:min(100%,600px);
	background:#f2f2f2;
	padding:25px 10px;
	display:flex;
	justify-content:center;
	gap: 10px;
}
@media screen and (min-width:768px){
.ft-box_inner{
	gap: 30px;
	padding:25px 0px;
	}

}

.ft-box_inner dd{
	font-size:clamp(13px,2.5vw,15px);
	font-weight:400;
	letter-spacing:2px;
	text-align:center;
	padding:10px 0;
}
.point_up_inner{
	margin: 60px auto 0;
	width:min(100%,600px);
	border-bottom:2px solid #000;
	padding:0 0 10px;
}
.point_up_inner p{
	letter-spacing:2px;
	line-height:1.3;
	color:#000;
	font-size:clamp(20px,3.3vw,30px);
	text-align:center;
	font-weight:700;
}

.point_up_inner p .block_space{
	display:block;
	font-size:clamp(20px,2.5vw,25px);
}
.point_up_inner p .ftlarge{
	font-size:clamp(30px,2.5vw,44px);
}

.ft-notice_list{
	margin:0px auto 30px;
	width:min(100%,600px);
}

.ft-notice_list li{
	margin:3px auto ;
	font-size:clamp(13px,2.5vw,15px);
	text-indent:-1em;
	padding-left:1em;
}
.ft-notice_list li:before{
	content:"※";
}

.acc-inner{
	margin:30px auto ;
	width:min(100%,600px);
}
.acc-inner h4{
	font-size:clamp(16px,2.5vw,22px);
	background:#000;
	color:#fff;
	padding:10px 0;
	letter-spacing:3px;
	text-align:center;
	font-weight:500;
	margin:0 0 -20px;
}
@media screen and (min-width:768px){
.acc-inner h4{
	margin:0 0 -40px;
	}
}

.acc-inner .acc-inner_list{
	margin:40px auto 10px;
	text-align:center;
	font-size:clamp(16px,2.5vw,22px);
	font-weight:500;
}
@media screen and (min-width:768px){
.acc-inner .acc-inner_list{
	margin:70px auto 10px;
	}
}

.acc-inner .acc-inner_list dd{
	font-weight:900;
	letter-spacing:2px;
	margin:5px 0 0 ;
}
.acc-inner .acc_flex{
	display:grid;
	grid-template-columns:1fr;
	width:min(100%,600px);
	margin:20px 0 0 ;
}
@media screen and (min-width:768px){
.acc-inner .acc_flex{
	grid-template-columns:1fr 1fr;
	gap:0 10px;
	}
}

.acc-inner .acc_flex p{
	margin:10px auto ;
	width:80%;
	font-size:clamp(14px,2.5vw,15px);
	letter-spacing:1px;
}
@media screen and (min-width:768px){
.acc-inner .acc_flex p{
	margin:10px 0 ;
	width:100%;
	}
}
.bluetext{
	color:#1d7cca;
	display:block;
	text-indent:-1em;
	padding-left:1em;
	margin:30px auto 0;
	width:min(100%,600px);
	
}
.bluetext a{
	color:#1d7cca;
	font-size:clamp(13px,2.5vw,15px);
}
.external {
   display: flex;
		max-width:300px;
		margin: 30px auto 0;

		text-align:center;
}
.external a{
    position: relative;
    padding: .8em 3em .8em 2em;
    color: #ffffff;
    font-weight: 600;
    cursor: pointer;
		background:#262626 url(../cmn/images/w_arrow_blank.png) no-repeat 90% 50%;
		background-size:12px;
		max-width:300px;
		margin: 0 auto;
		border-radius:100px;
	font-size:clamp(14px,3.3vw,16px);
	letter-spacing:2px;
	text-decoration:none;
}

.external a:hover{
	opacity:.6;
}


/* -------------------------------------------------------------------
お申し込みの流れ
------------------------------------------------------------------- */
.step-main{
	background:#fff;
	position:relative;
	padding:8em 0 4em;
}
@media screen and (min-width:768px){
.step-main{
	padding:8em 0 ;
	}
}

.tabs-inner{
	max-width:750px;
	background:#f1f1f1;
	margin: 40px auto 0;
	padding:0px 0px 0px;
}

    /* タブ部分 */
    .tabs {
      display: flex;
      border-bottom: 1px solid #f1f1f1;
      max-width: 750px;
      margin: 0 auto 0px;
    }
    .tab {
      flex: 1;
      text-align: center;
      padding: 12px;
      cursor: pointer;
      font-weight: bold;
      background: #808080;
      border: none;
      color:#fff;
      font-size:clamp(18px,3.3vw,24px);
      letter-spacing:2px;
    }
    .tab.active {
      background: #f1f1f1;
      border-bottom: 1px solid #808080;
      color:#000;
    }

    /* パネル */
    .panel {
      display: none;
      background: #f1f1f1;
      padding: 10px;
      max-width: 680px;
      margin: 0 auto;
      border-radius: 0px;
/*      box-shadow: 0 4px 8px rgba(0,0,0,0.05);*/
    }
    .panel.active {
      display: block;
    }

    .panel .tab-title {
		text-align: center;
		margin: 25px 0 35px;
		letter-spacing:1.5px;
		line-height:1.3;
		color:#000;
		font-size:clamp(18px,3.3vw,20px);
		font-weight:700;
    }
    .panel p {
      text-align: center;
      margin: 0 0 20px;
    }

    /* スライダー */
    .slider {
      position: relative;
      overflow: hidden;
      -webkit-overflow-scrolling: touch;
    }
    .slides {
      display: flex;
      transition: transform 0.4s ease;
      
    }
    .slide {
      min-width: 100%;
      text-align: center;
      padding: 20px 15px 10px;
      background:#fff;
    }
    .slide .tab--step {
      margin-bottom: 30px;
    }
    .slide .tabs-text {
		letter-spacing:1.5px;
		color:#000;
		font-size:clamp(13px,3.3vw,15px);
		padding: 10px 0px 0px;

    }

    .slide .tabs-text span{
			display:block;
			font-weight:700;
			font-size:clamp(18px,3.3vw,22px);
			margin:0 0 10px;
			text-align:center;
    }


    .slide img {
      margin: 10px auto;
      display: block;
    }
/* arrows */
.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.arrow.left {
  left: 10px;
  border-left: 6px solid #333;
  border-bottom: 6px solid #333;
  transform: translateY(-50%) rotate(45deg);
}

.arrow.right {
  right: 10px;
  border-right: 6px solid #333;
  border-bottom: 6px solid #333;
  transform: translateY(-50%) rotate(-45deg);
}
    /* dots */
    .dots {
      text-align: center;
      margin-top: 10px;
    }
    .dot {
      display: inline-block;
      width: 10px; height: 10px;
      border-radius: 50%;
      background: #ccc;
      margin: 0 4px;
      cursor: pointer;
    }
    .dot.active {
      background: #333;
    }
.tabs--link a{
	color:#1d7cca;
	font-size:.8rem;
	font-weight:300;
	padding-right:20px;
}
/* -------------------------------------------------------------------
JCBならではのサービス
------------------------------------------------------------------- */
.service-main{
	background:#f1f1f1;
	position:relative;
	padding:8em 0 4em;
}
@media screen and (min-width:768px){
.service-main{
	padding:8em 0 ;
	}
}
.service-inner{
	width:min(100%,1080px);
	margin: 40px auto;
	display:grid;
	grid-template-columns: 1fr ;
	gap: 40px 0;
}
@media screen and (min-width:768px){
.service-inner{
	grid-template-columns: 1fr 1fr;
	gap: 40px ;
	}
}

.service-inner .white{
	background:#fff;
	border-radius:10px;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
	padding:30px 20px 40px;
}
.service-inner h4{
	text-align:center;
	letter-spacing:1px;
	line-height:1.75;
	color:#000;
	font-size:clamp(22px,3.3vw,24px);
	font-weight:700;
	margin:0 0 30px;
}
.service-inner .icon--list_three{
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 40px 10px;
	text-align:center;
}
.service-inner .icon--list_two{
	display:grid;
	grid-template-columns: 1fr  1fr;
	gap: 40px 0px;
	text-align:center;
	width:min(90%,500px);
	margin: 0 auto;
}

.service-inner .icon--list_three dd,
.service-inner .icon--list_two dd{
	letter-spacing:1px;
	color:#000;
	font-size:clamp(14px,2.5vw,15px);
	margin:10px 0 0;
	line-height:1.2;
	font-weight:500;
}

a.window_tab{
	background:url(../cmn/images/blue_arrow_blank.png) no-repeat 100% 50% ;
	background-size:12px;
}
a.window_original{
	background:url(../cmn/images/blue_arrow_blank.png) no-repeat 100% 50% ;
	background-size:12px;
	padding-right:16px;
}

/* -------------------------------------------------------------------
基本情報
------------------------------------------------------------------- */
.card-main{
	background:#fff;
	position:relative;
	padding:8em 0 ;
}
.card-notice {
	margin:40px 0;
}

.card-notice .where{
 word-break: break-all;
}

.card-main table{
	width:100%;
	border:1px solid #ccc;
	font-size:clamp(13px,3vw,15px);
	color:#000;
	background:#fff;
	text-align:center;
	margin:40px 0 10px;
	letter-spacing:.8px;
}
@media screen and (max-width:768px){
.card-main table{
	width:600px;
	}

}

.card-main table th{
	font-weight:700;
	background:#f5f5f5;
	border:1px solid #ccc;
	padding:20px;
	width:20%;
	text-align:center;
}
@media screen and (max-width:768px){
.card-main table th{
	width:auto;
	padding:20px 10px;
	white-space: nowrap;
	}
}
.card-main table td{
	border:1px solid #ccc;
	padding:20px;
	width:30%;
}
@media screen and (max-width:768px){
.card-main table td{
	width:auto;
	padding:20px 10px;
	}
}
.table-notice{
	display:block;
	font-size:.9rem;
}
.card-main table sup{
	font-size:.7rem;
}
.card-main table .l-img{
	max-width:60%;
	margin:20px auto 0;
}


.card-notice ul li{
	letter-spacing:1px;
	line-height:1.75;
	color:#000;
	font-size:clamp(13px,3vw,14px);
	text-indent:-1em;
	padding-left:1em;
}
.card-notice ul li .number{
	display:block;
	text-indent:-1em;
	padding-left:1em;
}
.card-notice ul li a{
	color:#1d7cca;
	text-decoration:none;
	background:url(../cmn/images/blue_arrow_blank.png) no-repeat 98% 50%;
	background-size:12px;
	padding-right:20px;
}

.card-notice dl{
	margin:40px 0 40px;
	letter-spacing:1px;
	line-height:1.75;
	color:#000;
	font-size:clamp(14px,3.3vw,15px);
}

.card-notice dl dt{
	font-weight:700;
}
@media screen and (max-width:768px){
.tableArea{
	overflow:auto;/*枠からはみ出たらスクロールさせる、はみ出なかった場合は何もしない*/
	}
.tableArea table{
	border-collapse:collapse;/*隣接するセルのボーダーを共有する*/
	}
.tableArea table th,
.tableArea table td{
   /* white-space:nowrap;文字を折り返さない*/
}
.scroll-hint-text{ margin-top:0; }
}
.accordion-008 {
    margin-bottom: 10px;
    border-radius: 0px;
    box-shadow: 0 7px 15px -5px rgb(0 0 0 / 5%);
    background-color: #fff;


}

.accordion-008 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 2em 2em;
    color: #ffffff;
    font-weight: 600;
    cursor: pointer;
		background:#000;
}
.accordion-008 summary .title{
	max-width:600px;
	margin: 0 auto;
	font-size:clamp(14px,3.3vw,19px);
	letter-spacing:2px;
}

.accordion-008 summary::-webkit-details-marker {
    display: none;
}

.accordion-008 summary::before{
   content: '';
    position: absolute;
    width: 16px;
    height: 3px;
    top: 50%;
    right: 15px;
    background: #fff;
    transform: translateY(-50%);
}
.accordion-008 summary::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    width: 16px;
    height: 3px;
    background: #fff;
    transition: .4s;
    transform: translateY(-50%) rotate(90deg);
}
.accordion-008[open] summary::after {
    transform: translateY(-50%) rotate(180deg);
}

.accordion-008 .accordion-inner{
	width:min(95%,1000px);
	margin: 0px auto;
	padding:30px 0 10px;
}
.qa-8{
	margin:0 0 0px;
	display:grid;
	grid-template-columns:40px 1fr;

	gap:0 10px;
}
.question {

}

.qa-8 dt{
	width:40px;
	text-align:center;

}

.question dd{
	color:#e84572;
	font-size:clamp(16px,3.3vw,20px);
	letter-spacing:1px;
	font-weight:700;
}


.answer{
	padding:5px 0 0;
	margin:0 0 40px;
}
.answer dd{
	color:#000;
	font-size:clamp(13px,2.8vw,16px);
	letter-spacing:1px;
	line-height:1.75;
}
.scroll-hint-icon {
  top: 5%;
}